Subject: Re: The 'Real' CMT?

From: [email-masked] (Kaywood Van Note)
Date: 8 Feb 97 22:37:48 -0800

CMT Tools, located in Oldsmar Florida, a suburb of Tampa is the 
original CMT in this country. CMT Tools recently started to 
manufacture their own router bits in this country instead of 
importing them from an Italian company. The Italian company has now 
opened a sales office in NC and are calling themselves CMT-USA and 
advertising heavily in woodworking magazines. There is currently a 
lot of litigation going on over the use of the name and the orange 
coating on the router bits.
To answer your questions, IMO CMT Tools in Oldsmar Florida is the 
"real" CMT. I have bought many items from CMT Tools over the last few 
years and have never had a problem. I've been told by others that CMT 
Tools service is impeccable.
By the way, I am not employed or connected with either company in any way.

Woody